asgiref==3.4.1
autopep8==1.5.7
Babel==2.9.1
boto3==1.18.9
botocore==1.21.65
certifi==2021.10.8
charset-normalizer==2.0.10
crispy-bootstrap5==0.4
dj-database-url==0.5.0
Django==3.2.5
django-admin-list-filter-dropdown==1.0.3
django-admin-rangefilter==0.8.1
django-countries==5.3
django-crispy-forms==1.12.0
django-environ==0.4.5
django-heroku==0.3.1
django-localflavor==3.1
django-model-utils==4.1.1
django-object-actions==3.0.2
django-phonenumber-field==2.0.0
django-storages==1.11.1
gunicorn==20.1.0
idna==3.3
jmespath==0.10.0
phonenumberslite==8.12.28
Pillow==8.3.1
psycopg2==2.9.1
pycodestyle==2.7.0
python-dateutil==2.8.2
python-stdnum==1.16
pytz==2021.1
requests==2.27.1
s3transfer==0.5.0
six==1.16.0
sqlparse==0.4.1
toml==0.10.2
unicodecsv==0.14.1
urllib3==1.26.7
whitenoise==5.3.0